.version.index /* version checker */
{
	color: #0000E3;
	background-color: #85B646;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -253px;
	padding-bottom: 71px;
}

#pu495
{
	width: 0.01px;
}

#u495
{
	z-index: 2;
	height: 559px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/dsc_9670.jpg") no-repeat center center;
	background-size: cover;
}

#u495-bw
{
	z-index: 2;
	height: 559px;
}

#u496
{
	z-index: 3;
	height: 164px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u496-bw
{
	z-index: 3;
	margin-top: 18px;
	height: 166px;
}

#u497-4
{
	z-index: 4;
	width: 368px;
	min-height: 150px;
	background-color: transparent;
	font-size: 46px;
	line-height: 55px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 27px;
}

#slideshowu499
{
	z-index: 8;
	width: 0.01px;
	height: 507px;
	margin-top: 23px;
	position: relative;
}

#u522
{
	position: absolute;
	width: 380px;
	height: 360px;
	background-color: transparent;
	top: 62px;
}

#u522popup
{
	z-index: 9;
}

#u531
{
	z-index: 10;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u523
{
	z-index: 12;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u529
{
	z-index: 14;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u527
{
	z-index: 16;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u525
{
	z-index: 18;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u503
{
	position: absolute;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	left: 9px;
}

#u503popup
{
	z-index: 20;
}

#u510
{
	z-index: 21;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u510_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u512
{
	z-index: 23;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u512_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u506
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u504
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u506_img,#u504_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u508
{
	z-index: 29;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u510.SSSlideLinkSelected,#u512.SSSlideLinkSelected,#u506.SSSlideLinkSelected,#u504.SSSlideLinkSelected,#u508.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u510_clip,#u512_clip,#u506_clip,#u504_clip,#u508_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u508_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u514
{
	position: absolute;
	width: 271px;
	background-color: transparent;
	top: 427px;
}

#u514popup
{
	z-index: 31;
}

#u517-4
{
	z-index: 32;
	width: 251px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u516-4
{
	z-index: 36;
	width: 251px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u515-4
{
	z-index: 40;
	width: 251px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u519-4
{
	z-index: 44;
	width: 251px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u518-4
{
	z-index: 48;
	width: 251px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u500-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 431px;
	left: 281px;
}

#u500-4popup
{
	z-index: 52;
}

#u533-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 431px;
	left: 250px;
}

#u533-4popup
{
	z-index: 56;
}

#u500,#u533
{
	color: #999999;
}

#u521-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 431px;
	left: 350px;
}

#u521-4popup
{
	z-index: 60;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u535-12
{
	z-index: 64;
	width: 335px;
	min-height: 609px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 43px;
	position: relative;
}

#u535-2,#u535-3,#u535-5,#u535-6,#u535-8
{
	font-size: 17px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u536-10
{
	z-index: 76;
	width: 329px;
	min-height: 511px;
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#u536-2
{
	line-height: 24px;
}

#u573-4
{
	z-index: 90;
	width: 341px;
	min-height: 33px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#pu574-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 22px;
}

#u574-4
{
	z-index: 94;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u575-4
{
	z-index: 98;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#pu565
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 17px;
}

#u565
{
	z-index: 86;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u567
{
	z-index: 87;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#pu576-4
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 41px;
}

#u576-4
{
	z-index: 102;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u577-4
{
	z-index: 106;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu569
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 17px;
}

#u569
{
	z-index: 88;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u571
{
	z-index: 89;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u579-4
{
	z-index: 111;
	width: 336px;
	min-height: 385px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 24px;
	position: relative;
}

#u578
{
	z-index: 110;
	height: 458px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../../images/dsc_0042.jpg") no-repeat center center;
	background-size: cover;
}

#u578-bw
{
	z-index: 110;
	margin-top: 34px;
	height: 460px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

